{
	"item": "contenttweaker:reagent_binding",
	"enchantments": [
		{
			"enchantment": "corpsecomplex:soulbound",
			"probability": 1.0,
			"reagentCost": 1,
			"minimumEnchantmentLevel": 1,
			"maximumEnchantmentLevel": 1
		}
	]
}